## org.hibernate.event
Interface PostLoadEventListener

All Superinterfaces:
  Serializable

All Known Implementing Classes:
  DefaultPostLoadEventListener, EJB3PostLoadEventListener

    public interface PostLoadEventListener

extends Serializable

Occurs after an an entity instance is fully loaded.

Author:
  Kabir Khan

Method Summary
`void` `onPostLoad(PostLoadEvent event)`

Method Detail

### onPostLoad

    void onPostLoad(PostLoadEvent event)

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.